Subject: RE: [PWE3] Re: IEEE review of Ethernet Pseudowire / VPLS work

From: "Yaakov Stein" <[email-masked]>
Date: Mon, 21 Nov 2005 08:53:27 +0200

>> - what is an Ethernet/802.3 PDU?  Do you mean the 802.3 MAC data
frame?
>> Or do you mean 802.3 MAC service data unit802.3 MAC service data
unit?
>> 
>I believe that we mean the 802.3 MAC service data unit.
>Can anybody confirm this ?

In IEEE-speak the MAC data frame is the entire Ethernet frame
while the MAC service data unit (MSDU) is the user information
handed to the MAC. The confusion arises as the term PDU is only
used in MAC PDU (MPDU) which is actually a fragment of an MSDU
(when the MSDU is too large and needs to be fragmented,
the MPDU becomes the MAC data frame's payload).

>> - it appears that the PW overwrites the 802.1Q VLAN and replaces its 
>> semantics.  If officially asked, I suspect the committee would oppose

>> this
> This is correct. I believe that this is why STP can break in some
cases.

When preparing Y.1415 in the ITU we hid this fact
for precisely this reason.

BTW, some 802.1 people have asked for us to prepare a document
for them describing the PW as a medium for 802 transport.
Is anyone interested in performing this task?

Y(J)S

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3